Matrixd File Reference
`#include <osg/Object>`
`#include <osg/Vec3d>`
`#include <osg/Vec4d>`
`#include <osg/Quat>`

Go to the source code of this file.

## Classes

class | osg::Matrixd
class | osg::RefMatrixd

## Namespaces

namespace | osg

## Macros

#define | OSG_MATRIXD 1

## Functions

Vec3f | osg::operator* (const Vec3f &v, const Matrixd &m)
Vec3d | osg::operator* (const Vec3d &v, const Matrixd &m)
Vec4f | osg::operator* (const Vec4f &v, const Matrixd &m)
Vec4d | osg::operator* (const Vec4d &v, const Matrixd &m)

## Macro Definition Documentation

## OSG_MATRIXD

#define OSG_MATRIXD 1